@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,300,100,900&subset=latin,cyrillic-ext,cyrillic);

* {
  -moz-box-sizing: border-box;
       box-sizing: border-box;

  margin: 0;
  outline: none !important;
  padding: 0;
}

html, body {
  height: 100%
}

body {
  background: url('../images/bg.jpg') center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  font-weight: 500;
  height: 100%;
}

img {
  max-width: 100%;
}
a img {
  border: none;
}

.wrapper {
  min-height: 100%;
  height: auto;
  margin: 0 auto -38px;
  padding: 0 0 38px;
  position: relative;
}
.wrapper:after {
  background: url('../images/bg_bottom.png') center repeat-x;
  bottom: 0;
  content: "";
  height: 245px;
  position: absolute;
  width: 100%;
  z-index: 0;
}

.header, .footer {
  color: #fff;
  text-align: center;
}

.header {
  padding: 50px 0;
}
.header a {
  display: block;
  padding: 0 10px;
}

.links {
  margin: 0 auto 50px;
  max-width: 960px;
  position: relative;
  z-index: 1;
}

.links__row {
  padding: 5px 0;
  margin-top: 50px;
  overflow: hidden;
}
.links__row:first-child {
  margin-top: 0;
}

.links__item {
  float: left;
  padding: 0 10px;
  width: 33.333333%;
}

.links__item a {
  background-color:rgb(252,188,26);
  border-radius:7px ;
  box-shadow:1px 1px 1px rgba(0,0,0,0.12);
  color: #19459C;
  display: block;
  min-height: 60px;
  padding: 0 10px 0 70px;
  position: relative;
  text-decoration: none; 
}
.links__item a:active {
  box-shadow:1px 1px 1px rgba(0,0,0,0.12) inset;
}
.links__item a img {
  display: block;
  left: 0;
  margin-top: -30px;
  position: absolute;
  top: 50%;
}
.links__item a span {
  display: table;
  line-height: 1.3em;
  width: 100%;
}
.links__item a span em {
  display: table-cell;
  height: 60px;
  font-style: normal;
  vertical-align: middle;
}

.footer {
  height: 38px;
  padding: 10px 0;
}


@media (max-width: 888px) {  
  
  .links__row {
    margin-top: 0;
  }

  .links__item {
    float: none;
    margin-top: 15px;
    width: 100%;
  }
  .links__item:first-child {
    margin-top: 0;
  }

  .links__item span {
    max-width: none !important;
  }

}